build: remove some obsolete support scripts
[project/luci.git] / libs / uvl / Makefile
index 7901e22..f7fac77 100644 (file)
@@ -1,4 +1,2 @@
-PO = uvl
-
 include ../../build/config.mk
 include ../../build/module.mk